<?php

	add_action('jw_before_slider', 'jw_open_main_container', 10);

	function jw_open_main_container(){
		echo '<div id="main-container"><div id="main-container-inner">';
	}

	add_action('jw_before_footer', 'jw_close_main_container', 10);

	function jw_close_main_container(){
		echo '</div></div><!-- #main-container -->';
	}